{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "Protostar.Server/0.1.0-alpha": {
        "dependencies": {
          "Microsoft.AspNetCore.OpenApi": "10.0.0",
          "Protostar.Api": "1.0.0",
          "Protostar.Api.External": "1.0.0",
          "Protostar.Engine": "1.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.11",
          "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64": "10.0.11"
        },
        "runtime": {
          "Protostar.Server.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.11": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.1126.37416"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clretwrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgcexp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrjit.dll": {
            "fileVersion": "0.0.0.0"
          },
          "coreclr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "createdump.exe": {
            "fileVersion": "0.0.0.0"
          },
          "hostfxr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostpolicy.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore_amd64_amd64_10.0.1126.37416.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordbi.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "msquic.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64/10.0.11": {
        "runtime": {
          "Microsoft.AspNetCore.Antiforgery.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authentication.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authentication.BearerToken.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authentication.Cookies.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authentication.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authentication.OAuth.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authentication.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authorization.Policy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Components.Authorization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Components.Endpoints.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Components.Server.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.CookiePolicy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Cors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.HostFiltering.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Html.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.Connections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.Results.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.HttpLogging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.HttpOverrides.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.HttpsPolicy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Identity.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Localization.Routing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Localization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Cors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Localization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.Razor.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.RazorPages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.TagHelpers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Mvc.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.OutputCaching.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.RateLimiting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Razor.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Razor.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.RequestDecompression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.ResponseCaching.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.ResponseCompression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Rewrite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Routing.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Routing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.HttpSys.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.IIS.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.IISIntegration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Server.Kestrel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.Session.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.SignalR.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.SignalR.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.StaticAssets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.StaticFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.KeyPerFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Options.DataAnnotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.Validation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.JSInterop.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Formats.Cbor.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.RateLimiting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "native": {
          "aspnetcorev2_inprocess.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "BCrypt.Net-Next/4.0.3": {
        "runtime": {
          "lib/net6.0/BCrypt.Net-Next.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.0.3.0"
          }
        }
      },
      "Friflo.Engine.ECS/3.4.2": {
        "dependencies": {
          "Friflo.Json.Fliox": "1.0.4"
        },
        "runtime": {
          "lib/net8.0/Friflo.Engine.ECS.dll": {
            "assemblyVersion": "3.4.2.0",
            "fileVersion": "3.4.2.0"
          }
        }
      },
      "Friflo.Json.Burst/1.0.4": {
        "runtime": {
          "lib/net8.0/Friflo.Json.Burst.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Friflo.Json.Fliox/1.0.4": {
        "dependencies": {
          "Friflo.Json.Burst": "1.0.4",
          "Friflo.Json.Fliox.Annotation": "1.0.4"
        },
        "runtime": {
          "lib/net8.0/Friflo.Json.Fliox.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Friflo.Json.Fliox.Annotation/1.0.4": {
        "runtime": {
          "lib/net8.0/Friflo.Json.Fliox.Annotation.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/10.0.0": {
        "dependencies": {
          "Microsoft.OpenApi": "2.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.OpenApi/2.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Protostar.Api/1.0.0": {
        "runtime": {
          "Protostar.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Protostar.Api.External/1.0.0": {
        "dependencies": {
          "Protostar.Api": "1.0.0"
        },
        "runtime": {
          "Protostar.Api.External.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Protostar.Engine/1.0.0": {
        "dependencies": {
          "BCrypt.Net-Next": "4.0.3",
          "Friflo.Engine.ECS": "3.4.2",
          "Protostar.Api": "1.0.0"
        },
        "runtime": {
          "Protostar.Engine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Protostar.Server/0.1.0-alpha": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.11": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64/10.0.11": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "BCrypt.Net-Next/4.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W+U9WvmZQgi5cX6FS5GDtDoPzUCV4LkBLkywq/kRZhuDwcbavOzcDAr3LXJFqHUi952Yj3LEYoWW0jbEUQChsA==",
      "path": "bcrypt.net-next/4.0.3",
      "hashPath": "bcrypt.net-next.4.0.3.nupkg.sha512"
    },
    "Friflo.Engine.ECS/3.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Va0h/3a/+U67lDsifEARwX65WidGGeeYNumXdqDNxoxVoYJCOnu3Zq4qZWiEi+dR9RdyewuZCkrxguI2udA+Tg==",
      "path": "friflo.engine.ecs/3.4.2",
      "hashPath": "friflo.engine.ecs.3.4.2.nupkg.sha512"
    },
    "Friflo.Json.Burst/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fMZ76Dx2W0rk9mpVqU8onl/fTydnJDks5wc9Dy19pReG4yv/joFvqvUWKVLl39y9O58yCt08o/w4DICrQbAZQg==",
      "path": "friflo.json.burst/1.0.4",
      "hashPath": "friflo.json.burst.1.0.4.nupkg.sha512"
    },
    "Friflo.Json.Fliox/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjhgryueSU/ZinDyJcFLx6Cd7FVz7M6ZJEHiQHQpG6FxGmGvYOvxRKVfrrz9kr7d2eXRk9oYfVUCI4vViS9CCA==",
      "path": "friflo.json.fliox/1.0.4",
      "hashPath": "friflo.json.fliox.1.0.4.nupkg.sha512"
    },
    "Friflo.Json.Fliox.Annotation/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0ZNQ1fFYQSkDYCPBX9oxUfMJMSnp8sBnDYT4Q8kFSnOt3UM27eOKbuINm5Qak1qLEMlHD7GrS83yhRfN2Az2Cw==",
      "path": "friflo.json.fliox.annotation/1.0.4",
      "hashPath": "friflo.json.fliox.annotation.1.0.4.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0aqIF1t+sA2T62LIeMtXGSiaV7keGQaJnvwwmu+htQdjCaKYARfXAeqp4nHH9y2etpilyZ/tnQzZg4Ilmo/c4Q==",
      "path": "microsoft.aspnetcore.openapi/10.0.0",
      "hashPath": "microsoft.aspnetcore.openapi.10.0.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GGYLfzV/G/ct80OZ45JxnWP7NvMX1BCugn/lX7TH5o0lcVaviavsLMTxmFV2AybXWjbi3h6FF1vgZiTK6PXndw==",
      "path": "microsoft.openapi/2.0.0",
      "hashPath": "microsoft.openapi.2.0.0.nupkg.sha512"
    },
    "Protostar.Api/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Protostar.Api.External/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Protostar.Engine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}